<!DOCTYPE html>
<html>
  <head>
    <title>em.def blog</title>
    <meta charset="utf-8"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
    <link href='https://fonts.googleapis.com/css?family=Helvetica:300,400,700' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" type="text/css" href="main.css">
  </head>

  <body>
    <header class="container-fluid">
      <div class="row">
        <h1 class="col-sm-4"  style="color:#202020">e<a href="index.html">m.def</a></h1>
        <nav class="col-sm-12 text-right">
          <a href="https://gitlab.com/mitaleeparikh/mitalee.parikh"><img src="meta/icons/009-photos.png" height="20" width="20"></a>
            &ensp;
          <a href="mailto:emaitee@gmail.com"><img src="meta/icons/005-diamond.png" height="20" width="20"></a>
        </nav>
      </div>
    </header>

    <section class="container-fluid">

      <!--featured image-->
      <div class="row">
        <figure class="col-md-10">
          <img src="images/studio/mm">
        </figure>
        <h5>Final Project</h5>
        <h4>Making Meaning</h4>
        <p> This page records my project and it's course from the beginning of the masters till its end. While all other courses support this project significantly, this page descibes somewhat the chronology of it's evolution.</p>
      </div>
      <div class="gap-30">
      </div>

      <!--video-->
      <div class="row">
        <div class="col-md-2">
          <h4>How can we make things that make sense?</h4>
          <br>
          <h4>How can we change the things we make by changing the way we make things?</h4>
          <br>
          <h4>How do we make? >> How do we buy?<br> How do we sell?<br> How do we use?</h4>
        </div>
        <figure class="col-md-10">
          <iframe width="1136" height="649" src="https://www.youtube.com/embed/6z78Yr1RvnQ" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        </figure>
      </div>
      <div class="gap-30">
      </div>

      <!--AOI+Atlas-->
      <div class="row">
        <div class="col-md-6">
          <p><i>Area of Interest + Atlas of Weak Signals</i><br />
              INTEREST: <b>FUTURE OF MANUFACTURING /</b> <i>production technologies + circular models</i><br>
              CONCERN: <b>CULTURE OF CONSUMERISM /</b> <i>consumption and capitalism</i><br>
              AREA OF INTERVENTION: <b>HOW WE MAKE stuff < > HOW WE USE stuff</b><br>
          <p>Hack into the patterns and models of consumption, consumerism and capitalism to redesign the future of manufacturing and production.</p>

          <p>The advancement of mechanical and digital technologies has made production of things so efficient, that buying new things has become easier, effort-wise and cost-wise, than repairing or maintaining things. (ref: <a href="unpacking-intelligent-machines.html">unpacking electronics</a>). We throw away a whole, instead of repairing a part. Because buying just a part is more difficult and sometimes impossible. By buying the whole again, we create more demand. And that increases supply. Building in quantity is cheaper to make and cheaper to buy. More things = more waste, more energy, more imbalance. The advancement of capitalism and its narration has made human aspirations connected to buying and owning things. (ref: <a href="http://www.historyisaweapon.org/defcon1/bernprop.html">work of Edward Bernays</a>, <a href="https://youtu.be/eJ3RzGoQC4s">Century of the Self</a>, all modern advertising campaigns). Climate-emergency, land-fills, plastic waste… are all proofs of the imbalance.</p>

          <p>Defining possible experiments / personal research areas by
              finding connections by studying the area between:<br>

          <p class="col-md-6" style="text-align: right;"><b>MAKING <</b><br>
              History and future of making - manufacturing - production - distributed design - distributed manufacturing - bits to atoms - global / local - mass customisation, digital optimisation - mega factories - consumer = creator = maintainer = destroyer - industrial revolutions 1/2/3/4 - circular models of economy - product life cycle evolution - logistics - globalisation - deconstructing practices - deconstructing projects that attempt similar  interventions.</p>

          <p class="col-md-6"><b>> USING</b><br>
              The mindless habits and patterns of consumption - consumerism in a cultural context in different parts of the world - sociology and consumerism , politics and capitalism, economic evolution of capitalism - social status - cheap - convenience - observe & document buying habits of self or others - niche practices like minimalism, the tiny house movement, zero waste lifestyles, decluttering - Innovation is born out of necessity - define (un)necessary.
          <p>Contextualizing AREA OF INTERVENTION using an <a href="atlas-of-weak-signals.html">ATLAS OF WEAK SIGNALS</a> /
                  The weak signals serve as a lens to inquire my INTEREST and CONCERN.</p>
        </div>
        <div>
          <figure class="col-md-5">
            <a href="atlas-of-weak-signals.html"><img src="images/studio/My Atlas.png"></a>
          </figure>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--Interventions#1-->
      <div class="row">
        <div>
          <figure class="col-md-3">
            <img src="images/studio/t1/DD3.jpeg">
          </figure>
        </div>
        <div class="col-md-9">
            <p>This thesis is an inquiry to reinvent the future of how we make, by gaining insights into how we sell, buy and use.</p>
            <p>Some weak signals define the domain for the study.<br>
              ReDESIGN FOR THE ANTHROPOCENE <br>
              The objective is to make for the LONG TERM, <br>
              things with CARBON NEUTRAL LIFE CYCLES, <br>
              through a system of CIRCULAR DATA ECONOMY,<br>
              using HUMAN MACHINE CREATIVE COLLABORATIONS.<br></p>
            <p>Learning from the mistakes of the past industrial revolutions, progress and growth need to be redefined by how the peripheral conditions have affected our planet and how we have come to build the Anthropocene. Designing and making for the long term must not only balance it’s own systems but also make amends for the past. Natural resources can not be treated as infinite and free anymore. The direct relation between shorter product cycles and increased waste make redesigning not only objects, but systems, cultures, habits for the long term inevitable. Ref: <a href="https://www.jstor.org/stable/26188749">Climate Change and Capitalism</a></p>
            <p>Data being an asset that also takes up physical space in the way it is stored and transported, plus, considering the exponential increase of data dependency in the recent past and the upcoming future, it makes sense to have a <a href="https://www.circle-economy.com/the-7-key-elements-of-the-circular-economy">circular structure</a> to its creation, use and death.
              Data is a valuable resource to be used in the solution space in a way that it helps solve the more problems than it creates.</p>
            <p><i>A hammer was once technology. And, every tool is a hammer.</i> Redefining what machines can and cannot do, keeping into consideration the unfortunate consequences created by exploiting human capabilities and greed, and re-balancing purposes for both man and machine will be inevitable to human and planetary survival in the future.</p>
            <p>The systems and patterns of capitalism, consumerism and consumption that have shaped the Anthropocene are evident not only <a href="http://www.globalissues.org/issue/235/consumption-and-consumerism">as climate change but also in social and economic equalities, human health.</a></p>
            <p>Minimalism, zero waste lifestyles, tiny house movement, no brand branding, decluttering, internet of goods: local production and distribution, customisation & personalization, small batch production, mass customisation, DIY are all practices that suggest a need for evolution/change in the problematic.
            <p><a href="https://www.pragcap.com/the-things-we-make-make-us/">The things we make</a>, end up making us.</p>
          </p>
          <p><i>Experiments in Term 1</i><br />
            How can we make stuff better by gaining insights from how we use, sell and buy stuff?<br>
            To do this, I focused on the fast-moving consumer good industry, since everybody all over the world uses them, they are bought again and again, in large quantities.
          </p>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--DD#1-->
      <div class="row">
        <div class="col-md-3">
          <p>Experiment 1: <b>Documenting what is available in the market.</b></p>
          <p>I went to the local supermarket - Carrefour @ Glories intending to take pictures of every cleaning product that they have to offer. I started with one shelf, and not before long I realized this was a huge task. They had thousands of things. Shelves, aisles filled with different kinds of products. I ended up taking panoramic images of the aisles and it still took me a couple of hours to finish the task.</p>
          <img src="images/studio/t1/supermarket.jpg">
          <p>Important insight: a huge variety, too many choices</p>
          <p>Why do we have so many different kinds of things to clean? Reducing cleaning to the idea of a soap. How is soap made?</p>
        </div>

        <div class="col-md-3">
          <p>Experiment 2: <b>Making soap at home</b></p>
          <p>The process of saponification needs only two core ingredients - oil and caustic soda. Everything else put in soap adds additional properties to it - foam, smoothness, smell, rexture, etc.
            I gathered ingredients to make my own soap and discovered that it seemed like a fairly easy process once you have the raw materials and appropriate tools. While oil is fairly easy to find, the caustic soda took a bit more effort.</p>
            <p>Insights: Soap making has both, an easy ingredient, and a more toxic one. This makes making it at home more difficult, and messy.</p>

          <p>Experiment 2.5:<b>Fermentation Workshop</b></p>
          <p> I took part in a fermentation workshop at the FabCity Hub. Jess taught a group of us how to make Kombucha and Ginger beer. The process was fairly easy. And very doable. But my kombucha failed, and then I don’t make ginger beer as often as I can.</p>
          <figure class="col-md-6">
            <img src="images/studio/t1/ferm2.jpg">
          </figure>
          <figure class="col-md-6">
            <img src="images/studio/t1/ferm1.jpg">
          </figure>
          <p>Insight: People do not want to make everything they use themselves all the time even if they can.</p>
        </div>

        <div class="col-md-3">
          <p>Experiment 3: <b>Collecting user cleaning data</b></p>
          <p>I asked my MDEF classmates to send me pictures of all the cleaning products they used at home, along with their thoughts about why they bought them.
            From all the pictures and comments collected I could see common reasons and patterns of why people bought stuff.</p>
            <img src="images/studio/t1/user.jpg">
            <p>Insights: A lot of people bought stuff because of the Price, Packaging, brand-value, eco-value, and their function. Not necessarily in that order. Except for the price.</p>
        </div>

        <div class="col-md-3">
          <p>Experiment 4: <b>Embodied experiment</b></p.>
          <p>I got referred to a company called Dr. Bronner’s. They make a 17-in-1 use soap that can be used for everything from cleaning the floors, to dishes, to clothes, to bathing shampooing, for pets, etc. I decided to test it out. I used Dr. Bronners for everything I cleaned for a week. Even though it worked I did not like to use the product for every function.</p>
          <img src="images/studio/t1/bronners.jpg">
          <p>Insights: Conditioning plays an important role in how we perceive objects. This meaning goes beyond their intrinsic function.</p>
          <br>
          <p>More about <h4><a href="design-dialogues.html">Design Dialogues #1</a></h4></p>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--sota?-->
        <div class="row">
          <div class="col-md-7">
            <p>Putting all these lessons together made me question the way we value things.<br>
                Everything has an intrinsic value - what it is and what it does.<br>
                Everything also has extrinsic value - the way we see it, the stories and meaning we attach to it.<br>
                Everything has an impact in peripheral spheres - we usually don’t account for these. <br>
                In a way, we have traveled back in time to move forward in a more meaningful way.<br></p>
            <p>For Term 2, my goal is to take something simple and explore all the above ideas to create a new value system for objects by reducing them to their bare minimum value and reassigning the meaning we put to it by evaluating its impacts.</p>
          </div>
        </div>
        <div class="gap-30">
        </div>
        <div class="row">
          <div class="col-md-1"></div>
          <div class="col-md-4">
        <img src="images/studio/t1/meaning-diagram.jpg">
          </div>
          <div class="col-md-1"></div>
          <div class="col-md-6">
            <img src="images/studio/t1/triangle.jpg">
          </div>
        </div>

      <div class="gap-30">
      </div>

      <!--intervention#2-->
      <div class="row">
        <div class="col-md-4">
          <img src="images/studio/t1/fabisp.png">
        </div>
        <div class="col-md-8">
          <p><i>Interventions in Term 2</i><br />
          <p><b>Mapping the FabISP</b><br>
              Out of all the raw materials we can buy, to assemble into a product for use, electronics are maybe one  of the more complex to make specialised objects.
              For this intervention, my idea is to take something complex enough that people can’t make easily in their homes - like electronic components; and map them back to their sources.
              For this, I use the FabISP as a product to deconstruct into its components and test out how local we can make this.
          </p>
          <p><b>Why the FabISP?</b><br>
              The FabISP is an in-system programmer for AVR microcontrollers, designed for production within a FabLab. That is, it allows you to program the microcontrollers on other boards you make, using just a USB cable.
              Since the FabISP enables fablabs - a place to make (almost) anything, to programme (almost) anything, it seems fitting to try to make the enabler, the FabISP itself locally. And going by the local atoms-global bits ideology of distributed making, I want to test if it is truly possible today.
              In the bigger scale of making cities self sufficient, this research is meant to understand where we stand right now in making not simple things, but things that need more specialization in terms of knowledge as well as physical components.
          </p>
        </div>
      </div>

      <div class="row">
        <div class="col-md-2">
          <p>Part #1	What we use right now.<br>
            List of things needed to make Neil Gershenfeld’s original FabISP:
            <li>1x ATTiny 44 microcontroller</li>
            <li>1x Capacitor 1uF</li>
            <li>2x Capacitors 10 pF</li>
            <li>2x Resistors 100 ohm</li>
            <li>1x Resistor 499 ohm</li>
            <li>1x Resistor 1K ohm</li>
            <li>1x Resistor 10K</li>
            <li>2x Resistors 0 ohm</li>
            <li>1x 6 pin header</li>
            <li>1x USB connector</li>
            <li>1x Cystal 20MHz</li>
            <li>2x Zener Diode 3.3 V</li>
            <li>1x usb mini cable</li>
            <li>1x FR1 board</li>
          </div>
          <div class="col-md-2">
            <p>FabLab BCN buys these components from online vendors. I backtraced them from Digikey, the distributor to a regional warehourse in Germay and to the manufacturer in their respective countries - Taiwan, Japan, USA, China, etc.
              The were a lot of grey area in the chain - number of warehouses, layers of trading, etc. </p>
            <p>This brought me to question whether we really needed to depend on this high-carbon global supply chain. Can we make the board locally anyway?</p>
            <p>Can we make the components locally and assemble the board?</p>
          </div>
          <div class="col-md-4">
            <img src="images/studio/t1/components.jpg"><br /><br />
            <p>Part #2 Try to make the FabISP locally</p>
            <p>For this part of the intervention, I worked with Alessandra Schmidt and Jessica Guy, because of their experiences with <a href="https://distributeddesign.eu/">distributed design market platform</a> and <a href="https://make.works/">make.works</a>.
              After an initial coversation, it seemd like a good exercise to reach out to the local manufacturers using make.works database. Alessandra suggested I share this idea with the make.works community through their blog and see how they can help me.
          </div>
          <div class="col-md-4">
            <img src="images/studio/t1/bcnmap.jpg">
            <p>This part was cut short because of the CoViD-19 pandemic situation.
          </div>
        </div>
        <div class="gap-30">
        </div>

      <!--Covid-situation-->
      <div class="row">
        <div class="col-md-7">
          <p><i>Covid situation</i><br />
                Because of the pandemic, I found myself in a completely different context. I was 5000km away from Barcelona, in my hometown in India. I needed to think about my planned interventions differently.<br>
                In a way the situation emphasized the reasoning behind the project. Why self sustainability and local production was so important, and inevitable. With the unprecedented failure of global supply chains and logistics due to lockdowns and countries closing their boundaries everywhere, the need to be self-reliant, especially for necessities could not be highlighted any better than at this time.<br>
                Electronics, being so specialised in their manufacturing were impossible to procure, even online. At this time, we were working on the Hyper Domestic x Hyper Global research project in collaboration with <a href="https://www.instagram.com/linkjournal/">LINK journal</a> and <a href="http://www.ernestooroza.com/">Ernesto Oroza</a>. Through a third person observation of daily lives, social interactions, ethics, initiatives we came up with a collection representing the state of the world in food, public health, energy, the future of work and education.<br>
                This study proposes a revision of the publication made by the Cuban government during the 1990's, when the island was going through the special period after the fall of the Iron Curtain. It is based off of <a href="http://www.technologicaldisobedience.com/2019/11/27/pdfs-el-libro-de-la-familia-y-con-nuestros-propios-esfuerzos/">“Con Nuestros Propios Esfuerzos" by Ernesto Oroza.</a><br>
                You can find more information about this project here:<br>
                <a href-"https://gitlab.com/link-journal/link-x-mdef">LINK x MDEF gitlab repo</a><br>
                I particularly got inspired by Laura, who joined a team of volunteers in Olot, to make face shields for protection. I wondered how I can contribute to my society in a similar way.
                This brought me to my final intervention for Term 3.
          </p>
        </div>
        <div>
          <figure class="col-md-5">
            <img src="images/studio/makingmeaning.jpg">
          </figure>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--Intervention-3-->
      <div class="row">
        <div>
          <figure class="col-md-3">
            <img src="images/studio/animation.gif">
          </figure>
        </div>
        <div class="col-md-8">
          <p><i>AMD-shield (the final intervention)</i><br />
          <p>I was tired of being at home and hearing all the depressing news about CoViD-19, especially not being able to do anything about it. The AMD shield was developed as an open-source face shield meant to provide an added layer of protection to the wearer by shielding their face from direct spatter.
            All local actors (not limited to policemen, health professionals, sanitation workers) were threatened with the risk of direct exposure from the SARS-CoV-2 virus.<br>
            After making a lot of calls, I found some vendors and fabricators, who were willing to open shops and offer their services for the production of these shields. After hearing that my father had a patient who was a Police Inspector at this time, I immediately reached out to him and shared my idea of donating face shields to the local police who were at the frontlines controlling the curfews in the most affected areas of the city. He thought this was worth taking forward and the same day set up a meeting for me with the Police Commissioner of Ahmedabad CIty. This helped fast forward the process, because now we had permissions for the fabricator to open shop and work and the vendors to provide the raw materials. This, while a simple thing during normal times, was exceptionally difficult during the lockdown.<br>
            I started by studying a lot of available open -source projects done all over the world. I sorted them by feasibility of materials available, assembly time, reusability, cost and time of manufacturing.
          </p>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--picture-picture-picture-->
      <div class="row">
        <div class="col-md-6">
          <p>Some open-source projects I prototyped: You can find a more detailed analysis on this document.</p>
          <p>
            <li><a href="https://www.protohaven.org/proto-shield/">Protoshield</a>
            <li><a href="https://happyshield.github.io/laser-cut/en/">Happy shield</a>
            <li><a href="https://drive.google.com/drive/folders/16hU07pgKy1HO2TpLAoe2aXsoM4vah26M">Shield by Trotec Canada</a>
            <li><a href="https://www.fosterandpartners.com/news/archive/2020/04/foster-partners-shares-the-prototype-design-for-a-reusable-face-visor/">Shield by Foster+partners</a>
            <li><a href="">Pittface</a>
            <li><a href="https://www.makersasylum.com/m19-shields/">M19</a>
            <li><a href="https://sites.google.com/cps.edu/ltmakers/solin-flatpack-face-shield">Solin v8</a>
            <li><a href="https://hackaday.io/project/170688/files">FFS hackaday</a>
            <li><a href="https://www.instructables.com/id/Design-Friction-Lab-S1-SHIELD/">FrictionLab S1</a>
            <li><a href="https://wsmixxer.org/face-shield-project/">WSmixxer</a>
            <li><a href="https://www.instoredesigndisplay.com/covid-19-face-shield">InstoreDesignDisplay</a>
            <li><a href="https://fablab.hochschule-rhein-waal.de/visier-downloads-en">FabLab Kamp-Limfort</a>
            <li><a href="https://www.delve.com/assets/documents/OPEN-SOURCE-FACE-SHIELD-DRAWING-v1.PDF">Badger Shield</a>
            <li><a href="https://www.youmagine.com/designs/protective-visor-by-3dverkstan">Protective Visor by 3DVerkstan</a>
            <li><a href="https://vk.com/@kvantorium37-ivanovskii-kvantoriumnovatoriya-nachal-vypusk-zaschitnyh-ekr">VK</a>
            <li><a href="https://www.parapractice.net/opensource-diecut-face-shield">Para-practice</a>
            <li><a href="https://www.make.gr/en/portfolio-items/pet-face-shield/?fbclid=IwAR08mI5GtA0ENc2hRUJbFX6CLMJ_19Dgbt--JXKacE27WWP7AkhAyKlgsDM">make.gr</a>
            <li><a href="https://seattlemakers.org/face-shield/">Para-practice</a>
          </p>
          <p>I used some details from the Happy Shield, the M-19, the Rapid Response shields by Georgia Tech and the COVID19 DIY masks by Trotec Canada. And made my version 1.0 of the shield.
          </p>
        </div>
        <div class="col-md-6">
          <div class="row">
            <figure class="col-md-4">
              <img src="images/studio/prototypes/prototype-9-0.jpg">
            </figure>
            <figure class="col-md-4">
              <img src="images/studio/prototypes/prototype-9-1.jpg">
            </figure>
            <figure class="col-md-4">
              <img src="images/studio/prototypes/prototype-9-2.jpg">
            </figure>
          </div>

          <div class="gap-30">
          </div>

          <div class="row">
            <figure class="col-md-4">
              <img src="images/studio/prototypes/prototype-9-3.jpg">
            </figure>
            <figure class="col-md-4">
              <img src="images/studio/prototypes/prototype-9-4.jpg">
            </figure>
            <figure class="col-md-4">
              <img src="images/studio/prototypes/prototype-9-5.jpg">
            </figure>
          </div>


        <div class="gap-30">
        </div>

        <div class="row">
          <figure class="col-md-4">
            <img src="images/studio/prototypes/prototype-9-6.jpg">
          </figure>
          <figure class="col-md-4">
            <img src="images/studio/prototypes/prototype-9-7.jpg">
          </figure>
          <figure class="col-md-4">
            <img src="images/studio/prototypes/prototype-9-8.jpg">
          </figure>
        </div>

        </div>
      </div>

          <div class="gap-30">
          </div>

      <!--text-picture-picture-->
      <div class="row">
        <div class="col-md-3">
            <p>I also got in contact with local government hospitals that were treating infected patients. These healthcare workers were the most vulnerable to infections. From an initial conversation, I learned how they were dressed, in PPE from head to toe covering everything except for the face. This did not make sense as touching the face was considered a highly potential way for transmission of the virus.</p>
        </div>
        <div>
          <figure class="col-md-2">
            <img src="images/studio/default1.JPG">
          </figure>
        </div>
        <div>
          <figure class="col-md-2">
            <img src="images/studio/default2.JPG">
          </figure>
        </div>
        <div class="col-md-5">
          <p>I made the first batch of 250 pieces, this took me a lot of time to assemble- as I was figuring out other things during the process:
            <ol>
              <li>Process of assembly - shot step-by-step tutorial videos that future volunteers can follow. You can find them here - <a href="https://www.youtube.com/playlist?list=PLbHS4x7jJnU11BHIGr6VFOmsiBxPSguvU"><h4>steps of assembly - youtube</a></h4></li>
              <li>The foam detail needed to be tested.</li>
              <li>The assembly time and cost per piece.</li>
              <li>Most suitable way of crowdfunding - setting up an independent website and hosting a payment gateway so that funds were accessible easily before reaching the full goal.</li>
              <li>A business model for the bank and payment gateway.</li>
              <li>Initial user feedback - different sizes make distribution complicated. So next batch I made only only size that was flexible enough to fit all head sizes.</li>
            </ol>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <div class="row">
        <figure class="col-md-7">
          <img src="images/studio/gateway.jpg">
        </figure>
        <div class="col-md-5">
          <p>The payment gateway had some delay in authorizing my KYC because they were short staffed. But after a week of waiting and emails, I could finally start accessing contributions from people. To keep them to cost - I set it up so that people could contribute in the multiples of Rs75 and donate shields.
          </p>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <div class="row">
        <div class="col-md-5">
          <p>This is the business model for AMD-shield. I used this document for razorpay to approve transactions. It proved to be very useful otherwise too, for clarification of various factors.</p>
        </div>
        <div class="col-md-7">
          <embed src="images/studio/AMD-shield business model.pdf" width="780px" height="450px"/>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <div class="row">
        <div class="col-md-2">
          <figure>
            <img src="images/studio/whatsapp.jpg">
          </figure>
        </div>
        <div class="col-md-2">
          <a href="https://www.instagram.com/amdshield/"><figure>
            <img src="images/studio/instagram.jpg"></a>
          </figure>
        </div>
        <div class="col-md-2">
          <a href="https://amdshield.org/#"><iframe width="206" height="446" src="https://www.youtube.com/embed/tWmy1V3t1ik" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
          </video></a>
        </div>
        <div class="col-md-6">
          <p>I collaborated with a friend of mine, Jaydip Biniwale to set up the website and the payment portal. You can check out the website here:<br>
            <a href="https://amdshield.org/#"><h4>amdshield.org</a></h4></p>
            <p>And the instagram page here:
            <a href="https://www.instagram.com/amdshield/"><h4>IG@amdshield</a></h4></p>
            <p>The making dcumentation is here:
            <a href="https://gitlab.com/mitaleeparikh/amdshield"><h4>GIT</a></h4></p>
            <p>Whatsapp was a significant way spreading information and keeping in contact. So it was my primary way of reaching out to contributors.</p>
            <p>I also set up an instagram account to market it more visually.</p>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <div class="row">
        <div class="col-md-2">
          <p>After collecting enough funds over the next few days, I bought new material and made another bigger batch of about 1500 pieces.
          </p>
        </div>
        <figure class="col-md-2">
          <img src="images/studio/gopi.JPG">
          <p>Picking up vendor and taking him to the shop to buy acrylic</p>
        </figure>
        <figure class="col-md-2">
          <img src="images/studio/permit.JPG">
          <p>Using a medical permit to transport material</p>
        </figure>
        <figure class="col-md-2">
          <img src="images/studio/loading.JPG">
          <p>Loading material onto car</p>
        </figure>
        <figure class="col-md-2">
          <img src="images/studio/accident.JPG">
          <p>Accidentally dropping all sheets in the middle of the road</p>
        </figure>
        <figure class="col-md-2">
          <img src="images/studio/mayurbhai.JPG">
          <p>Delivering it to the fabricator’s</p>
        </figure>
      </div>
      <div class="gap-30">
      </div>

      <div class="row">
        <div class="col-md-2">
          <p>From this second batch I learned some particular things:</p>
          <p>1. Making own tools for efficiency and accuracy</p>
        </div>
        <figure class="col-md-2">
          <img src="images/studio/foam2.jpg">
          <p>Individually cutting the 4mm lining</p>
        </figure>
        <figure class="col-md-2">
          <img src="images/studio/foam1.jpg">
          <p>Slow and time consuming</p>
        </figure>
        <figure class="col-md-2">
          <img src="images/studio/foam3.jpg">
          <p>Lasercut a cutting die</p>
        </figure>
        <figure class="col-md-2">
          <img src="images/studio/foam4.jpg">
          <p>Cutting 50 accurately and quickly</p>
        </figure>
        <figure class="col-md-2">
          <img src="images/studio/foam5.jpg">
          <p>Version 2</p>
        </figure>
      </div>

      <div class="row">
        <div class="col-md-2">
          <p>2. Some key volunteers and rate of production per week.</p>
          <p>3. Lasercutting without the protective sticker made the process a lot faster</p>
          <p>4. Found key distribution people who would take care of internal distribution at the hospitals and in the police departments.</p>
        </div>
        <figure class="col-md-2">
          <img src="images/studio/sticker.jpg">
        </figure>
        <figure class="col-md-2">
          <img src="images/studio/wosticker.jpg">
        </figure>
        <figure class="col-md-2">
          <img src="images/studio/boxes.jpg">
        </figure>
        <div class="col-md-4">
          <figure>
            <img src="images/studio/distribution.jpg">
          </figure>
      </div>
      </div>
      <div class="gap-30">
      </div>

      <div class="row">
        <div class="col-md-4">
          <p>Batch 3 & 4</p>
          <p>These were the final and the biggest batch of about 8000 pieces combined. By this time I had gathered enough funds to buy all the material in bulk. So I procured all material, because vendors were running out of stock due to large demand. For the next week or so, I had approximately 1000 pieces ready for assembly each day.
            I sent them off to volunteers regularly. Who assembled and then came back to me for quality check and final packaging.</p>
        </div>
        <div class="col-md-4">
          <p>There was an interesting situation, where a local influencer friend of mine posted her assembly volunteering on her IG page and I received msgs from about 15/20 new volunteers that day. Depending on the area where they lived, as some were red zones for infection and some were just too far for delivery and pick up, I shortlisted some and sent off initially 50 pieces to assemble.
          A lot of these people caused me some time because of bad assembly. So I eliminated them and continued working with the rest.</p>
        </div>
        <figure class="col-md-2">
          <img src="images/studio/mess1.JPG">
        </figure>
        <figure class="col-md-2">
          <img src="images/studio/mess2.JPG">
        </figure>
      </div>
      <div class="gap-30">
      </div>

      <div class="row">
        <figure class="col-md-2">
          <img src="images/studio/homepic1.jpg">
          <p>By this time a lot of space in my house was occupied by shield work. And a lot of people involved.</p>
          <br>
          <p>And the volunteers' homes too.</p>
        </figure>
        <figure class="col-md-2">
          <img src="images/studio/homepic2.jpg">
        </figure>
        <figure class="col-md-2">
          <img src="images/studio/homepic3.jpg">
        </figure>
        <figure class="col-md-2">
          <img src="images/studio/homepic4.jpg">
        </figure>
        <figure class="col-md-2">
          <img src="images/studio/homepic5.jpg">
        </figure>
        <figure class="col-md-2">
          <img src="images/studio/homepic6.jpg">
        </figure>
      </div>
      <div class="gap-30">
      </div>

      <div class="row">
        <figure class="col-md-2">
          <img src="images/studio/vol9.jpg">
        </figure>
        <figure class="col-md-2">
          <img src="images/studio/vol3.jpg">
        </figure>
        <figure class="col-md-2">
          <img src="images/studio/vol4.jpg">
        </figure>
        <figure class="col-md-2">
          <img src="images/studio/vol6.jpg">
        </figure>
        <figure class="col-md-2">
          <img src="images/studio/vol5.jpg">
        </figure>
        <figure class="col-md-2">
          <img src="images/studio/vol7.jpg">
        </figure>
      </div>
      <div class="gap-30">
      </div>

      <div class="row">
        <figure class="col-md-2">
          <img src="images/studio/vol1.jpg">
        </figure>
        <figure class="col-md-2">
          <img src="images/studio/vol2.jpg">
        </figure>
        <figure class="col-md-2">
          <img src="images/studio/vol8.jpg">
        </figure>
        <div class="col-md-6">
          <figure>
          <img src="images/studio/vol10.jpg">
        </figure>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <div class="row">
        <div class="col-md-6">
          <p>I particularly enjoyed this article as I could start defining my future practice and see how people percieved it ></p>
        </div>
        <div class="col-md-2">
          <a href="https://creativesduringcorona.blogspot.com/2020/05/small-steps-big-impact-amd-shield.html"><img src="images/studio/creatives.jpg"></a>
        </div>
        <div class="col-md-2">
          <a href="https://www.gujaratsamachar.com/news/madhya-gujarat/two-students-raised-funds-from-people-and-made-face-shields"><img src="images/studio/news.jpg"></a>
        </div>
        <div class="col-md-2">
          <a href="https://www.youtube.com/watch?v=YbSGrV5yxaU&feature=youtu.be"><img src="images/studio/news2.jpg"></a>
        </div>
    </div>
    <div class="gap-30">
    </div>

      <!--conclusion/analysis-->
      <div class="row">
        <div class="col-md-4">
          <img src="images/studio/Manifesto.jpg">
        </div>
        <div class="col-md-8">
          <p><i>Understanding the intervention</i><br />
            This intervention was a good way to understand closely and more pragmatically, value of distributed design, power of distributed manufacturing, local production actors and agents, selling and marketing aspects, crowdfunding... amongst other things.
            Rethinking the initial inquiry:<br />
            How we make things <> How we sell things <> How we use things…<br />
            I use the fab.city framework to analyse these aspects of the intervention.<br />
            The lockdown situation made it very difficult to procure different materials. Especially, biodegradable or reused/upcycled sheets of non-absorbant laercuttable material. The choice of acrylic and cellulose acetate sheets was based on availability and limited stock in warehouses in the city.
            Even in normal circumstances, getting environmentally friendly material is difficult to find and buy, and more expensive. Maybe this is the reason why so many businesses use plastics - cheap and easy.
          </p>
        </div>
        <div class="col-md-4">
            <p><b>ECOLOGICAL</b><br>
            The lockdown situation made it very difficult to procure different materials. Especially, biodegradable or reused/upcycled sheets of non-absorbant laercuttable material. The choice of acrylic and cellulose acetate sheets was based on availability and limited stock in warehouses in the city.
            Even in normal circumstances, getting environmentally friendly material is difficult to find and buy, and more expensive. Maybe this is the reason why so many businesses use plastics - cheap and easy.
          </p>
            <p><b>INCLUSIVE</b><br>
              Instead of starting from scratch, I used various open-source projects. Tried them all out depending on availability of materials, and modified them according to user feedback, ease of assembly, tools on hand and packaging.
              While, there weren’t any design contributors, there were some inquires about producing these, but they could not see through because of government permissions.
              The power of distributed design and collective intelligence made it possible for me to develop a good-for-use shield in under two days.
            </p>
            <p><b>PARTICIPATORY</b><br>
              The material vendor suggested the thickest material he had in stock. The laser cutter nested his own files claiming he was better than the automated scripts for nesting maximum number of shields cut from a single sheet of acrylic. He changes a couple of corners for faster and neater cutting.  Somone donated empty boxes to package the shields. A group of enthusiastic volunteers kept the momentum of production going while I was dealing with other things. My grandma was the first to start work at home each morning. My dad’s medical community was easier to reach out to. The headpiece and the visor  were packed separately to make it flatpack and east to transport in large numbers. The users assembled those pieces themselves. Feedback from them was continuously integrated in the process. Our payment gateway cancelled all fees to support the cause.
              The power of participation from various stakeholders made the value of the project more than just the shield itself.
            </p>
            <p><b>GLOCALISM</b><br>
              The open-source designs I adapted were modified according to the specifications of the materials that were then available locally.<br>
              Acrylic sheets - 4’x8’x3mm/4mm<br>
              Cellulose Acetate sheets - 12”x18”x175micron<br>
              These materials while not produced locally (acrylic in Indonesia and cellulose acetate in Mumbai) were in stock with local suppliers and therefore accessible with government permissions.
              I noticed in just a couple of weeks, the cellulose acetate sheets were going rapidly out of stock and I had to find new vendors or decide to import them from a neighbouring city.
              I wonder how long this would last. What if the pandemic goes on and we need to be more self-reliant. We are so dependant even for simple materials. Eg. Buying an arduino or other electronics was impossible for more than 2 months.
            </p>
          </div>
          <div class="col-md-3">
            <p><b>ECONOMIC GROWTH & EMPLOYMENT</b><br>
              The first fabricator I worked with got super enthusiastic of making shields and ended up partnering with a colleague of his to mass produce these by injection molding. And he was able to start sell higher quantities at much lower prices.
            </p>
            <p><b>LOCALLY PRODUCTIVE</b><br>
              While the cutting and assembly were done locally in a distributed manner, I wonder if the production of the raw material themselves could have been local and not imported.
              The acrylic came from Indonesia and the Cellulose acetate sheets came from …asdads
            </p>
            <p><b>PEOPLE-CENTERED</b><br>
              The idea and design came from people, it was manufactured keeping in mind the stakeholders along the way, it was made by people and it was given out to protect people. While I would’ve like to make it better for the environment along the way, it was definitely a people-centered intervention.          </p>
            <p><b>HOLISTIC</b><br>
              I tried to make the process more inclusive by opening it up for contributions, participations at various levels. While people did contribute in various ways, from donating boxes, to helping with dostribution, to volunteering for assembly, to spreading awareness, I think it needed to be more inclusive so that it could carry on without me being a part of it.
            </p>
            <p><b>OPEN-SOURCE PHILOSOPHY</b><br>
              I used some details from the Happy Shield, the M-19, the Rapid Response shields by Georgia Tech and the COVID19 DIY masks by Trotec Canada. And made my version of the AMD shield.
              I put this out back as an open-source project for others to use, modify, contribute to.
            </p>
            <p><b>EXPERIMENTAL</b><br>
              All decisions during the course of the intervention were pretty opportunistic and experimental. I tried various options, iterations, ways to do something and the situation, or network paved the way forward.            I put this out back as an open-source project for others to use, modify, contribute to.
            </p>
          </div>
        </div>
        <div class="gap-30">
        </div>

        <!--text-picture-->
        <div class="row">
          <div class="col-md-4">
            <p><i>Next steps</i><br />
              This intervention is the first edition of a model that can be scaled and replicated again and again.
              Integrating technology, community, and business this design framework can help make meaningful interventions in the world.
            </p>
          </div>
          <div>
            <figure class="col-md-8">
              <img src="images/studio/diagram.jpg">
            </figure>
          </div>
        </div>
        <div class="gap-30">
        </div>

        <div class="row">
          <div class="col-md-9">
            <embed src="images/studio/Making-Meaning-WIP.pdf" width="998" height="720">
          </div>
          <div class="col-md-3">
            <p>The thesis as a part of the final master fulfillment.</p>
            <p>Making Meaning</p>
          </div>
        </div>
        <div class="gap-30">
        </div>

    </section>

    <div class="footer">
        <div class="row">
        <div class="col-md-2">
          <p>&copy; 2019-20 <a href="https://www.linkedin.com/in/mitaleeparikh">Mitalee Parikh</a></p>
        </div>
        <div class="col-md-7">
          <p>This site is a documentation of my work done in 2019-2020 as a part of the <a href="https://mdef.iaac.net">Master in Design for Emergent Futures</a> programme at the <a href="https://iaac.net/educational-programmes/masters-programmes/master-in-design-for-emergent-futures-mdef/">Institute of Advanced Architecture of Catalonia</a> and <a href="https://elisava.net/en">Elisava Barcelona School of Design and Engineering</a> in collaboration with <a href="https://fabacademy.org/">FabAcademy.</p>
        </div>
        <div class="col-md-2">
        </div>
        <div class="col-md-1">
          <a href="https://www.instagram.com/emaitee/"><img src="meta/icons/011-cd.png" height="20" width="20">&ensp;
          <a href="https://www.goodreads.com/review/list/5828563-mitalee-parikh?shelf=mdef"><img src="meta/icons/013-radar.png" height="20" width="20">&ensp;
          <a href="https://twitter.com/MitaleeParikh"><img src="meta/icons/009-photos.png" height="20" width="20">
        </div>
        </div>
    </div>

    </body>

    </html>
